div.breadcrumb {
    background-color: white;
    border-radius: unset;
    margin-bottom: unset;
    border-bottom: 1px solid #efefef;
    border-top: 1px solid #efefef;
  }
.linknochange,.linknochange:hover{
    cursor: default;
    pointer-events: none;
    color: unset;
    text-decoration: none;
}
.nohand {
    pointer-events: none;
    cursor: default;
    color: unset;
}

[data-text]:after
{
  content: attr(data-text);
  width: 200px;
  color: var(--primary);
}

.g-recaptcha {
  width: 300px;
  height: 70px;
  background-color: #ccc;
  background-image: linear-gradient(90deg, #F4F4F4 0px, rgba(229, 229, 229, 0.8) 40px, #F4F4F4 80px);
  background-size: 600px;
  animation: shine-avatar 2s infinite ease-out;
}
ol.list-styled[list-style] {counter-reset: item;}
ol.list-styled[list-style] li[list-style]
{
  list-style: none;
  padding:4px 8px;
}
ol.list-styled[list-style] li[list-style]:before
{
  display: inline-block;
  content: attr(list-style) counter(item) "- ";
  counter-increment: item;
  padding: 0 4px;
  margin: 0 4px;
}
:root
{
  --text-color: var(--primary);
  --text-color-selected: #333;
  --v-mark-color: white;
  --v-mark-background-color: var(--primary);
}

.fabig{font-size: 48px;margin-bottom:20px;}

.float-right{float: right}
.position-relative{position: relative}
.swal-content{text-align: center !important;}

.width-auto{width: 100% !important;}

.hand{cursor: pointer;}
.cursor-prohibido{cursor: not-allowed;}

.align-items-center{align-items: center;}
.max-content{max-width: max-content;}

.m-0{margin: 0 !important;}

.mt-0{margin-top: 0px !important;}
.mb-0{margin-bottom: 0px !important;}
.pb-15{padding-bottom: 15px !important;}
.h-100{height: 100%;}

.float-none {float: none !important;}
.d-none{display:none;}
.zi-0{z-index: 0;}
.border-0{border: 0;}
.align-items-baseline{align-items: baseline;}

.imgbroken{position: relative;padding-top: 50%;font-size: xx-large;font-variant: small-caps;object-fit: cover;object-position: 50% 50%;}

.flex-center
{
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}
